pref("extensions.raismth.description", "chrome://raismth/locale/overlay.properties");
pref("extensions.raismth.default-skin", 'Blue');
pref("extensions.raismth.debug", false);
pref("extensions.raismth.adaptive", false);
pref("extensions.raismth.autoplay", true);
pref("extensions.raismth.playall", true);
pref("extensions.raismth.ignoreeof", false);
pref("extensions.raismth.default-ql", 'lowest');
pref("extensions.raismth.lastseen", "");
pref("extensions.raismth.mplayer-fs", false);
pref("extensions.raismth.mplayer-top", false);
pref("extensions.raismth.mplayer-x11", false);
pref("extensions.raismth.mplayer-wmadmo", false);
pref("extensions.raismth.mplayer-aspect", "4:3");
pref("extensions.raismth.mplayer-forks", false);
pref("extensions.raismth.ntp-bypass", true);
pref("extensions.raismth.mmsh-player-path", '/usr/bin/mplayer');
pref("extensions.raismth.smth-player-path", '/usr/bin/mplayer');
pref("extensions.raismth.audio-decoder-path", '/usr/bin/faad');
pref("extensions.raismth.smth-player-temp", '');
pref("extensions.raismth.loglevel", "1");
pref("extensions.raismth.user-chan1", 180090);
pref("extensions.raismth.user-chan2", 180116);
pref("extensions.raismth.user-chan3", 180117);
pref("extensions.raismth.mplayer-faad", false);
pref("extensions.raismth.mkfifo-bin-path", '/usr/bin/mkfifo');
pref("extensions.raismth.rai_windows_counter", 0);
